html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, del, dfn, em, font, img, ins, kbd, q, s, samp, acronym, address, big, cite, code,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;border:0;outline:0;font-weight:normal;font-style:inherit;}caption, th, td {text-align:left;font-weight:normal;}table {border-collapse:separate;border-spacing:0;}blockquote:before,blockquote:after,q:before,q:after {content: "";}blockquote, q {quotes: "" "";}
* {margin:0;padding:0;}

html {
	overflow-y:scroll;
	} 

body {
	background: #121212 url() scroll no-repeat center top;
	font-family: Trebuchet MS, century gothic, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 80%;
	letter-spacing: 1px;
	}
	
big {
	font-size: 160%;
	}
	
small {
	font-size: 80%;
	}
	
strong {
	font-weight: 900;
	}

em {
	font-style: italic;
	}
	
blockquote {
	padding: 0px 20px 5px 30px;
	font-style: italic;
	}
	
text-indent {
	20px;
	}
	
a {
	font-weight: bold;
	color: #FF3962;
	text-decoration: none;
	}

a:hover {
	color: #CCCCCC;
	}
	
img{
	border: 1px solid #121212;
	}

a:hover img {
	border: 1px solid #FF3962;
	}
	
.clear {
	clear: both;
	}
 
.center {
	text-align: center;
	}
	
.alignleft {
	float: left;
	}
	
.alignright {
	float: right;
	}

#page {
	background: #1F1F1F url() scroll no-repeat center top;
	margin: 0 auto;
	width: 960px;
	padding: 5px 0px 20px 10px;
	}
	
#header {
	clear: both;
	width: 940px;
	margin: 0px 0px 10px 0px;
	text-transform: lowercase;
	}
	
.header {

	}
	
.header_title, .header_title h1 {
	font-size: 210%;
	letter-spacing: 0px;
	font-family: century gothic, Arial, Helvetica, sans-serif;
	}
	
.header_subtitle {
	font-size: 120%;
	}
	
.header a {
	font-size: 110%;
	}
	
.nav {
	margin: 5px 0px 5px 0px;
	display: inline;
	float: left;
	font-family: century gothic, Arial, Helvetica, sans-serif;
	font-size: 140%;
	letter-spacing: 0px;
	text-transform: uppercase;
	}

.nav li {
	list-style: none;
	float: left;
	}

.nav li a, .header_nav li a:hover {
	margin: 0px 15px 0px 0px;
	}	
	
.nav a {
	padding: 0px 5px 0px 0px;
	}

.nav a:hover {
	padding: 0px 5px 0px 0px;
	}
	

.header_nav {
	margin: 0px 15px 0px 0px;
	display: inline;
	float: right;
	text-transform: lowercase;
	}

.header_nav li {
	list-style: none;
	float: left;
	}
	
.footer_nav {
	margin: 5px 0px 5px 0px;
	text-align: center;
	text-transform: lowercase;
	}

.footer_nav li {
	display: inline;
	list-style: none;
	text-align: center;
	}

.meta_nav {
	margin: 5px 0px 5px 0px;
	font-size: 80%;
	text-align: center;
	}

.meta_nav li {
	display: inline;
	list-style: none;
	text-align: center;
	}
	
.meta_nav a {
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	}

.meta_nav a:hover {
	color: #FF3962;
	}

.header_nav li a, .header_nav li a:hover, .footer_nav li a, .header_nav li a:hover, .meta_nav li a, .meta_nav li a:hover {
	margin: 0px 0px 0px 15px;
	}
	
#content {
	float: left;
	width: 740px;
	}
	
.pagetitle, .pagetitle h2 {
	background: #121212 url() scroll no-repeat center top;
	border-bottom: 1px solid #0A0A0A;
	width: 720px;
	font-size: 140%;
	text-transform: capitalize;
	font-weight: bold;
	color: #CCCCCC;
	margin: 0px 0px 10px 0px;
	padding: 2px 5px 2px 5px;
	}	
	
.pagetitle2, .pagetitle2 h2 {
	background: #121212 url() scroll no-repeat center top;
	border-bottom: 1px solid #0A0A0A;
	width: 940px;
	font-size: 140%;
	text-transform: capitalize;
	font-weight: bold;
	color: #CCCCCC;
	margin: 0px 0px 10px 0px;
	padding: 2px 5px 2px 5px;
	}
	
.salestext {
	text-align: center;
	font-size: 300%;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	}
	
.salestext a {
	margin: 0px 10px 0px 10px;
	}
	
.sampletext {
	text-align: center;
	font-size: 110%;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	}

.post_large {
	float: left;
	width: 360px;
	height: 278px;
	margin: 0px 10px 10px 0px;
	overflow: hidden;
	}
	
.post_large p {
	text-transform: capitalize;
	line-height: 16px;
	font-weight: bold;
	}
	
.post_medium {
	float: left;
	width: 230px;
	height: 196px;
	margin: 0px 10px 10px 0px;
	overflow: hidden;
	}
	
.post_medium p {
	text-transform: capitalize;
	font-size: 90%;
	line-height: 15px;
	font-weight: bold;
	}
	
.ad {
	float: left;
	width: 310px;
	height: 245px;
	margin: 0px 10px 10px 0px;
	overflow: hidden;
	}
	
.ad  p {
	text-align: center;
	font-size: 140%;
	text-transform: capitalize;
	font-weight: bold;
	line-height: 18px;
	} 	
	
.entry_post {
	width: 730px;
	margin: 0px 0px 10px 0px;
	}
	
.entry_ad {
	width: 730px;
	margin: 0px 0px 10px 0px;
	}
	
.entry_post h1, .entry_ad h1 {
	font-size: 140%;
	font-weight: bold;
	}
	
.entry_post h2, .entry_ad h2 {
	font-size: 140%;
	font-weight: bold;
	}
	
.entry_post h3, .entry_ad h3 {
	font-size: 120%;
	font-weight: bold;
	}
	
.entry_post h4, .entry_post h5, .entry_post h6, .entry_ad h4, .entry_ad h5, .entry_ad h6 {
	font-size: 110%;
	font-weight: bold;
	}
	
.entry_post p, .entry_ad p {
	margin: 0px 0px 10px 0px;
	}
	
.entry_post ul, .entry_ad ul {
	margin: 0px 0px 10px 0px;
	}
	
.entry_post ol, .entry_ad ol {
	margin: 0px 0px 10px 0px;
	}
	
.entry_post li, .entry_ad li {
	margin: 0px 0px 0px 20px;
	}
	
.entry_post img {
	max-width: 728px;
	height: auto;
	}
	
.imagemargin {
	margin: 0px 10px 0px 0px;
	}

.post_large_image {
	width: 358px;
	height: 239px;
	}

.post_medium_image {
	width: 228px;
	height: 152px;
	}	
	
.ad_image {
	width: 308px;
	height: 205px;
	}

.entry_ad_image {
	float: left;
	width: 358px;
	height: 460px;
	margin: 0px 10px 0px 0px;
	}
	
div.pro-player-container {
	width: 730px;
	height: 487px;
	margin: 0px 0px 10px 0px;
	}
	
#sidebar {
	float: right;
	width: 210px;
	margin: 0px 10px 10px 0px;
	}

.widget_ad {
	width: 950px;
	clear: both;
	margin: 0px 0px 0px 0px;
	}
	
.widget_ad2 {
	float: left;
	width: 310px;
	margin: 0px 10px 0px 0px;
	}

.widget {
	list-style: none;
	list-style-type: none;
	margin: 0px 0px 20px 0px;
	}

.widgettitle {
	background: #121212 url() scroll no-repeat center top;
	border-bottom: 1px solid #0A0A0A;
	font-size: 140%;
	font-weight: bold;
	color: #CCCCCC;
	text-transform: capitalize;
	margin: 0px 0px 5px 0px;
	padding: 2px 5px 2px 5px;
	}
	
.widget img {
	max-width: 308px;
	height: auto;
	}
	
.widget p {

	}

.widget a {
	text-transform: lowercase;
	color: #CCCCCC;
	}

.widget a:hover {
	color: #FF3962;
	}

.widget ul {
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

.widget li {
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 5px 15px;
	}
	
.cat-item {
	font-size: 140%;
	}
	
.children li {
	font-size: 70%;
	}

.tag-cloud {
	text-align: center;
	}
	
.textwidget {

	}
	
.textwidget a {
	color: #FF3962;
	}

.textwidget a:hover {
	color: #CCCCCC;
	}

#footer {
	clear: both;
	width: 950px;
	text-transform: lowercase;
	text-align: center;
	}
	
.listposts li {
	text-transform: capitalize;
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	}

.attachment {
	text-align: center;
	}
	
.attachment-full, .attachment-large {
	max-width: 728px;
	height: auto;
	margin: 0px 10px 0px 0px;
	}
	
.attachment-thumbnail {
	margin: 0px 10px 10px 0px;
	width: 358px;
	height: 358px;
	}